@media all and (max-width: 768px){
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
        min-height: 430px!important;
    }
    .navbar-nav{
        margin: 0!important;
    }
}

/*about*/
.about{
    background: url("../img/gs1.jpg") no-repeat center;
    background-size: 100%;
    padding: 40px 0;
}
.ab-con{
    padding: 20px 20px 0;

}
.ab-con p{
    text-indent: 2em;
    text-align: justify;
    color: #fff;
    font-size: 14px;
}
.ab-con p:last-of-type{
    text-indent: 0;
}
.ab-con p>span{
    font-size: 20px;
    color: #0267b7;
}
.ab-img>img{
    width: 100%;
}
.about>div>p{
    text-align: center;
}
.about .ab-con>p>a{
    display: inline-block;
    text-align: center;
    color: #fff;
    padding: 5px 20px;
    font-size: 14px;
    border: solid 1px #fff;
    border-radius: 20px;
    margin-top: 30px;
    margin-left: 20px;
}

/*product*/
/*.product{*/
    /*margin: 50px 0;*/
/*}*/
.product .title{
    border-bottom: solid 1px #999;
    text-align: center;
}
.product .title>h3{
    font-size: 20px;
    color: #d82521;
    font-weight: bold;
}
.product .title>p{
    font-size: 16px;
    color: #ccc;
}
.pro{
    margin: 10px;
    overflow: hidden;
}
.pro img{
    width: 100%;
    transition: .5s;
}
.pro:hover img{
    transform: translateX(-10px);
}
.pro p{
    text-align: center;
    font-size: 12px;
    color: #333;
}

.down{
    margin-top: 200px;
}



